<?php
/**
 * MyBB 1.2 Croatian Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 *
 * $Id: users.lang.php 3013 2007-04-20 05:21:12Z Tikitiki $
 * Prijevod na hrvatski-tediboy@gmail.com
 */

$l['nav_users'] = "Upravljanje korisnicima";
$l['nav_add_user'] = "Novi korisnik";
$l['nav_edit_user'] = "Uredi korisnikov račun";
$l['nav_delete_user'] = "Izbriši korisnika";
$l['nav_merge_accounts'] = "Spoji račune";
$l['nav_email'] = "Grupni e-mail";
$l['nav_find'] = "Rezultati pretrage";
$l['nav_banned'] = "Banirani članovi";
$l['nav_edit_ban'] = "Uredi baniranog člana";
$l['nav_add_ban'] = "Blokiraj račun";

$l['search'] = "Pretraga";
$l['add_user'] = "Dodaj korisnika";
$l['ban_user'] = "Ban";
$l['do_ban_user'] = "Banirani korisnik";
$l['update_user'] = "Ažuriraj korisnika";
$l['user_management'] = "Upravljanje korisnicima";
$l['banned_users'] = "Banirani članovi";
$l['update_ban_settings'] = "Izmjeni Ban Postavke";
$l['mass_mail'] = "Grupni e-mail";
$l['mass_email_users'] = "Korisnici grupnog e-maila";
$l['send_mail'] = "Pošalji e-mail";
$l['merge_accounts'] = "Spoji račune";
$l['merge_user_accounts'] = "Spoji korisničke račune";

$l['list_all'] = "Prikaži sve korisnike";
$l['list_top_posters'] = "Prikaži korisnike sa najviše postova";
$l['list_new_regs'] = "Prikaži nove registracije";
$l['list_awaiting_activation'] = "Prikaži korisnike koji čekaju aktivaciju";

$l['edit'] = "Uredi profil i postavke";
$l['delete'] = "Izbriši";
$l['ban'] = "Ban";
$l['show_referred'] = "Prikaži korisnika koji je dao preporuku";
$l['misc_options'] = "Dodatne opcije";
$l['ip_addresses'] = "Prikaži IP adrese";
$l['activate'] = "Aktiviraj";

$l['modify_user'] = "Uredi korisnički račun za {1}";
$l['delete_user'] = "Izbriši registriranog korisnika: {1}";
$l['confirm_delete_user'] = "Jeste sigurni da želite izbrisati korisnika {1}?";
$l['members_referred_by'] = "Člana preporučio: {1}";
$l['general_user_stats'] = "Generalna statistika za korisnika: {1}";
$l['pm_stats'] = "Statistika privatnih poruka za korisnika: {1}";
$l['custom_pm_folders'] = "Dodatne mape privatnih poruka za korisnika: {1}";
$l['edit_banning_options'] = "Uredi opcije zabrane za: {1}";

$l['required_info'] = "Potrebne informacije";
$l['optional_info'] = "Neobavezne informacije";
$l['account_prefs'] = "Postavke računa";
$l['email_options'] = "E-mail postavke";
$l['search_results'] = "Rezultati pretrage";
$l['custom_profile_fields'] = "Vlastita polja profila sadrže..";

$l['options'] = "Opcije";
$l['display_options'] = "Opcije prikaza";

$l['delete_account'] = "Izbriši ovaj korisnički račun";
$l['view_user_stats'] = "Pogledaj korisnikovu statistiku";
$l['show_referred_members'] = "Prikaži tko je preporučio člana";
$l['pm_stats'] = "Korisnikova statistika privatnih poruka";
$l['general_stats'] = "Generalna statistika korisnika";
$l['show_attachments'] = "Prikaži privitke koje je korisnik dodao";

$l['hours'] = "Sati";
$l['day'] = "Dan";
$l['days'] = "Dana";
$l['week'] = "Tjedan";
$l['weeks'] = "Tjedana";
$l['month'] = "Mjesec";
$l['months'] = "Mjeseci";
$l['year'] = "Godina";
$l['years'] = "Godine";
$l['years_old'] = "godina staro";

$l['name'] = "Ime";
$l['uid_header'] = "Korisnički ID";
$l['name_header'] = "Ime";
$l['username'] = "Korisničko ime";
$l['password'] = "Lozinka";
$l['password_confirm'] = "Potvrdi lozinku";
$l['new_password'] = "Nova lozinka";
$l['email'] = "E-mail adresa";
$l['email_confirm'] = "Potvrdi e-mail adresu";
$l['usergroup'] = "Korisnička grupa";
$l['primary_usergroup'] = "Primarna korisnička grupa";
$l['secondary_usergroups'] = "Sekundarna korisnička grupa";
$l['display_group'] = "Prikaži grupu";
$l['post_count'] = "Broj postova";
$l['usertitle'] = "Korisnička titula";
$l['custom_title'] = "Dodatna korisnička titula";
$l['avatar_url'] = "URL avatara";
$l['website'] = "Web stranica";
$l['icq_number'] = "ICQ";
$l['aim_handle'] = "AIM";
$l['yahoo_handle'] = "Yahoo!";
$l['msn_address'] = "MSN";
$l['birthday'] = "Rođendan (dd-mm-yyyy)";
$l['invisible_mode'] = "Sakriveno";
$l['admin_emails'] = "Primaj e-mail poruke od administratora";
$l['hide_email'] = "Sakrij e-mail od članova";
$l['email_notify'] = "E-mail obavijesti po zadanom";
$l['enable_pms'] = "Omogući privatne poruke";
$l['pm_notify'] = "Obavijesti me e-mailom o novoj privatnoj poruci";
$l['pm_popup'] = "Prikaži obavijest o novoj privatnoj poruci";
$l['time_offset'] = "Vremenski pomak (od GMT)";
$l['style'] = "Stil";
$l['signature'] = "Potpis";
$l['reg_ip'] = "IP registracije";
$l['enable_dst'] = "Omogući DST korekciju vremena.";

$l['posts'] = "Postovi";
$l['reg_date'] = "Datum registracije";
$l['last_visit'] = "zadnja posjeta";
$l['total_posts'] = "Ukupno postova";
$l['posts_per_day'] = "Postova po danu";
$l['percent_tot_posts'] = "Postotak ukupnih postova";
$l['local_time'] = "Lokalno vrijeme";
$l['age'] = "Godine";

$l['total_pms'] = "Ukupno spremljenih poruka";
$l['new_pms'] = "Novih poruka od zadnje posjete";
$l['unread_pms'] = "Nepročitanih poruka";
$l['messages'] = "poruke";

$l['per_page'] = "Poruka poslanih odjednom";
$l['from'] = "Za";
$l['subject'] = "Predmet";
$l['message'] = "Poruka<br /><small>Možete koristiti {uid}, {username}, {email}, {bbname}, {bburl} u Vašoj poruci.</small>";
$l['email_users'] = "E-mail korisnicima...";
$l['name_contains'] = "Korisničko ime sadrži";
$l['group_is'] = "Korisnčka grupa je";
$l['email_contains'] = "E-mail adresa sadrži";

$l['and_email'] = "e-mail sadrži";
$l['and_group'] = "korisnička grupa je";
$l['and_website'] = "web stranica sadrži";
$l['and_icq'] = "ICQ broj sadrži";
$l['and_aim'] = "AIM sadrži";
$l['and_yahoo'] = "Yahoo! Messenger sadrži";
$l['and_msn'] = "MSN adresa sadrži";
$l['and_sig'] = "potpis sadrži";
$l['and_title'] = "vlastiti potpis sadrži";
$l['posts_more'] = "broj postova je veći od";
$l['posts_less'] = "broj postova je manji od";
$l['and_reg_ip'] = "registracijska IP podudarnost";
$l['and_post_ip'] = "postao je sa IP";
$l['is_member_of'] = "član je";

$l['display_uid'] = "Prikaži korisnikov ID";
$l['display_username'] = "Prikaži korisničko ime";
$l['display_options_2'] = "Opcije prikaza";
$l['display_group'] = "Prikaži korisničku grupu";
$l['display_email'] = "Prikaži e-mail adresu";
$l['display_website'] = "Prikaži web stranicu";
$l['display_icq'] = "Prikaži ICQ";
$l['display_aim'] = "Prikaži AIM";
$l['display_yahoo'] = "Prikaži Yahoo";
$l['display_msn'] = "Prikaži MSN";
$l['display_sig'] = "Prikaži potpis";
$l['display_title'] = "Prikaži vlastiti potpis";
$l['display_reg_date'] = "Prikaži datum registracije";
$l['display_last_visit'] = "Prikaži zadnju posjetu";
$l['display_num_posts'] = "Prikaži broj postova";
$l['display_birthday'] = "Prikaži rođendan";
$l['display_regip'] = "Prikaži registracijski IP";

$l['instructions'] = "Uputstva";
$l['merge_instructions'] = "Ovim alatom možete spojiti dva korisnička računa u jedan. Izvorni račun kombinira se sa odabranim.<br /><br />Svi korisnički postovi, teme, privatne poruke, događanja u kalendaru, zbroj postova i lista prijatelja spaja se sa odredišnim računom.<br /><br /><b>Važno: Nakon spajanja ovaj proces nije moguće vratiti.</b>";
$l['user_accounts'] = "Korisnički računi";
$l['source_account'] = "Izvorni račun";
$l['dest_account'] = "Odredišni račun";

$l['move_banned_group'] = "Premjesti u baniranu grupu<br /><small>Grupa za članove koji imaju zabranu pristupa forumu. Grupa mora predhodno biti kreirana.</small>";
$l['lift_ban_after'] = "Makni zabranu nakon";
$l['perm_ban'] = "Trajno - Ne ukidajte ovu zabranu";
$l['banned_by'] = "Zabranu dao";
$l['banned_on'] = "Baniran dana";
$l['ban_length'] = "Dužina zabrane";
$l['lifted_on'] = "Ističe";
$l['time_remaining'] = "Preostalo vrijeme";
$l['permanent'] = "Trajno";
$l['never'] = "Nikad";
$l['ban_reason'] = "Razlog zabrane";

$l['quick_search_listing'] = "Opcije brze pretrage i listanja";
$l['sorting_misc_options'] = "Redosljed i dodatne opcije";
$l['search_users_where'] = "Traži korisnika..";
$l['last_edited'] = "Predhodno uređivani: {1}";

$l['select_username'] = "korisničko ime";
$l['select_email'] = "e-mail";
$l['select_reg_date'] = "datum registracije";
$l['select_last_visit'] = "zadnja posjeta";
$l['select_posts'] = "broj postova";

$l['sort_asc'] = "uzlazni redosljed";
$l['sort_desc'] = "silazni redosljed";

$l['results_matching'] = "Rezultati koji se podudaraju po zadanim kriterijima: {1}";
$l['results_found'] = "Pronađeno {1} podudarnosti po zadanim kriterijima pretrage.";
$l['results_per_page'] = "Rezultata za prikaz po stranici";

$l['not_specified'] = "Nije naznačeno";
$l['error_name_exists'] = "Korisnik sa ovim korisničkim imenom već postoji.";
$l['error_no_users'] = "Nema pronađenih korisnika po zadanim kriterijima pretrage.";
$l['error_no_ips'] = "Nema IP brojeva pronađenih po zadanim kriterijima pretrage.";
$l['error_no_banned'] = "Trenutno nema korisnika sa zabranama. Da bi dodali zabranu korisniku kliknite na tipku iznad.";
$l['error_not_found'] = "Korisnik anije moguće pronaći u bazi.";
$l['error_not_banned'] = "Korisnika nije moguće pronaći na listi zabrana.";
$l['error_invalid_source'] = "Upisani izvorišni račun nije moguće pronaći u bazi. Provjerite upis i ispravite pogrešku.";
$l['error_invalid_destination'] = "Upisani odredišni račun nije moguće pronaći u bazi. Provjerite upis i ispravite pogrešku.";

$l['user_added'] = "Korisnik je uspješno dodan.";
$l['profile_updated'] = "Korisnički profil uspješno je izmjenjen.";
$l['user_deleted'] = "Korisnik je uspješno izbrisan.";
$l['ban_added'] = "Zabrana za {1} uspješno je dodana.";
$l['ban_lifted'] = "Zabrana za {1} uspješno je maknuta.";
$l['ban_updated'] = "Zabrana za {1} uspješno je izmjenjena.";
$l['users_merged'] = "Dva korisnička računa uspješno su spojena i korisnik {1} je izbrisan.<br /><br />Sve stare dozvole ili zabrane koje je {2} imao morate ponovo podesiti za {3} ako želite da se nastave.";
$l['users_not_merged'] = "Izabrali ste odustajanje od spajanja korisničkih računa. Povratak na opcije spajanja računa";
$l['confirm_merge'] = "Jeste li sigurni da želite spojiti račun od <b>{1}</b> sa računom od <b>{2}</b>? <br /><br /><b>{3}</b> račun biti će izbrisan nakon što se računi spoje.";
$l['activated'] = "Korisnik je aktiviran";

$l['done'] = "Gotovo!";
$l['sort_results'] = "Sortiraj rezultate po";
$l['use_default'] = "Koristi zadano";
$l['missing_fields'] = "Niste ispunili jedno ili više obaveznih polja (korisničko ime, lozinka ili e-mail adresa). Provjerite i pokušajte ponovo.";
$l['email_sent'] = "E-mail poslan za {1}";
$l['not_sent'] = "Nije moguće slanje za {1} - Nedostaje e-mail adresa.";
$l['pm_sent'] = "Privatna poruka poslana za {1}";
$l['primary_group'] = "Osnovna korisnička grupa je";
$l['normal_email'] = "Normalni E-mail";
$l['html_email'] = "HTML E-mail";
$l['send_pm'] = "Privatna poruka";
$l['send_method'] = "Način dostave";
$l['override_notice'] = "Prepiši \"Dozvoli bilješke\" Postavke";
$l['next_page'] = "Slijedeća stranica";

$l['ip_addresses_user'] = "IP adrese za {1}";
$l['post_ip'] = "Postano sa IP";
$l['find_users_reg_with_ip'] = "Nađi korisnike registrirane sa tim IP";
$l['find_users_posted_with_ip'] = "Nađi korisnike koji su pisali pod tim IP";
?>
