<?php
/**
 * MyBB 1.2 Croatian Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: themes.lang.php 2091 2006-08-16 04:02:19Z chris $
 * Prijevod na hrvatski-tediboy@gmail.com
 */

$l['nav_themes'] = "Upravljanje temama";
$l['nav_add_theme'] = "Nova tema";
$l['nav_edit_theme'] = "Uredi temu";
$l['nav_delete_theme'] = "Izbriši temu";
$l['nav_download_theme'] = "Preuzimanje teme";
$l['nav_import_theme'] = "Uvezi temu";

$l['select_edit_delete'] = "Izaberite temu sa popisa za uređivanje ili brisanje.<br />Akomjenjate osnovnu temu ne zaboravite potvrditi promjene.";
$l['theme'] = "Tema";
$l['users'] = "# Korisnika";
$l['edit'] = "Uredi";
$l['delete'] = "Izbriši";
$l['default'] = "Zadano";
$l['controls'] = "Kontrole";
$l['new_theme'] = "Kreiraj novu temu";
$l['import_theme'] = "Uvoz teme";
$l['download_theme'] = "Preuzimanje teme";

$l['add_theme'] = "Dodaj temu";
$l['modify_theme'] = "Uredi temu: {1}";
$l['update_theme'] = "Prihvati";
$l['delete_theme'] = "Izbriši temu: {1}";
$l['import_theme'] = "Uvezi temu";
$l['do_download'] = "Preuzimanje teme";
$l['download_theme'] = "Preuzimanje teme";
$l['theme_management'] = "Upravljanje temama";
$l['key_guidelines'] = "Tipke i smjernice";
$l['update_default'] = "Osvježi zadanu temu";

$l['import_local_file'] = "Uvezi temu iz lokalne datoteke";
$l['import_from_pc'] = "Uvezi temu sa svog računala";
$l['import_remote_url'] = "Uvezi temu sa URL-a";

$l['delete_theme_confirm'] = "<div align=\"center\">Jeste sigurni da želite izbrisati temu imena {1}?<br />Svi korisnici i forumi koji koriste ovu temu biti će preusmjereni na zadanu temu.<br /><br />$yes$no</div>";
$l['error_delete_default'] = "<div align=\"center\">Temu nije moguće izbrisati jer je izabrana za zadanu temu foruma.<br />Izaberite drugu temu za zadanu i zatim pokušajte izbrisati ovu.</di>";

$l['theme_name'] = "Ime<br /><small>Upišite ovdje ime teme.</small>";
$l['template_set'] = "Set predloška<br /><small>Unesite ime predloška koje želite koristiti za ovu temu.</small>";
$l['image_dir'] = "Mapa slika<br /><small>Mjesto mape gdje se nalaze sve slike za ovu temu.</small>";
$l['forum_logo'] = "Forum Logo<br /><small>URL slike koja se prikazuje kao logo foruma u temi.</small>";
$l['content_table_width'] = "Širina tabele sadržaja";
$l['table_spacing'] = "Razmak tabela";
$l['inner_border_width'] = "Širina unutarnjeg ruba tabele";
$l['body'] = "Body";
$l['container'] = "Page Container";
$l['content'] = "Content Container";
$l['top_menu'] = "Linkovi izbornika na vrhu";
$l['panel'] = "Welcome Panel";
$l['tables'] = "Tabele (Ignorirane u 'Body')";
$l['tborder'] = "Rubovi tabele";
$l['thead'] = "Zaglavlje tabele";
$l['tcat'] = "Pod zaglavlje tabele (Kategorija pozadina) ";
$l['trow1'] = "Izmjenični red tabele 1";
$l['trow2'] = "Izmjenični red 2";
$l['trow_shaded'] = "Nijansa reda tabele";
$l['trow_sep'] = "Separator redova tabele";
$l['tfoot'] = "Podnožje tabele";
$l['bottom_menu'] = "Linkovi izbornika na dnu";
$l['navigation'] = "Izbornik Breadcrumb";
$l['active_navigation'] = "Aktivne Breadcrumb Stavke";
$l['smalltext'] = "Mali tekst";
$l['largetext'] = "Veliki tekst";
$l['form_elements'] = "Elementi forme";
$l['additional_css'] = "Dodatni CSS";
$l['additional_css_note'] = "Ispod možete unesti dodatni CSS koji će biti uključen u ovu temu.";
$l['master_css_note'] = "Ispod je MASTER dodatni CSS. Izmjena master dodatnog CSS-a odražava se na sve teme.";
$l['local_file_path'] = "Unesite relativnu putanju do mape datoteka teme.";
$l['local_file_name'] = "Lokalno ime datoteke:";
$l['import_custom_templates'] = "Uvezi vlastiti predložak<br /><small>Ako datoteke teme uključuju vlastiti predložak želite li i njega uvesti?</small>";
$l['ignore_version'] = "Ignoriraj kompatibilnost verzije<br /><small>Želite li ipak instalirati ovaj stil iako je za drugu verziju myBB foruma?</small>";
$l['select_import_file'] = "Odaberite datoteku sa Vašeg računala.";
$l['theme_file'] = "datoteka:";
$l['remote_file_url'] = "Upišite URL stranice gdje se datoteka teme nalazi.";
$l['remote_url'] = "URL:";

$l['select_download'] = "Odaberite temu za preuzimanje i opcije.";
$l['theme_select'] = "Tema<br /><small>Odaberite ime teme koju želite preuzeti.</small>";
$l['include_templates'] = "Uključiti predložak?<br /><small>Ako želite preuzeti predloške korištene u ovoj temi, odaberite Da.</small>";
$l['include_custom_only'] = "Uključiti samo prilagođene stavke?<br /><small>Ako želite uključiti stavke (css i djelove teme) nasljeđene od izvorne teme odaberite \"Ne\", u protivnom samo prilagođeni djelovi biti će izvezeni.</small>";
$l['include_custom_temps_only'] = "Uključiti samo prilagođene predloške?<br /><small>Ako želite preuzeti samo prilagođeni predložak u ovo temi odaberite \"Da\". Ako želite izvesti sve predloškeu  MyBB uključujući vlastite za ovu temu odaberite \"Ne\".</small>";
$l['export_advanced_settings'] = "Želite li odabrati napredne opcije izvoza za ovu temu?\n\nAko kliknete OK biti će te preusmjereni na stranicu za izvoz.Ako kliknete Odustani automatski će biti uključeni prilagođeni elementi teme i prilagođeni predlošci teme.";

$l['theme_added'] = "Tema je uspješno dodana u bazu podataka.";
$l['theme_updated'] = "Tema je uspješno izmjenjena.";
$l['theme_same_parent'] = "Izvor teme ne može biti sama tema!";
$l['theme_deleted'] = "Tema je uspješno izbrisana.<br />Svi korisnici koji su koristili ovaj stil preusmjereni su na zadano.";
$l['default_updated'] = "Zadana tema je uspješno izmjenjena.";
$l['error_local_file'] = "Nije moguće otvoriti lokalnu datoteku. Da li ona postoji? Provjerite i pokušajte ponovo.";
$l['error_uploadfailed'] = "Dodavanje neuspješno. Pokušajte ponovo.";
$l['error_uploadfailed_detail'] = "Detalji pogreške: ";
$l['error_uploadfailed_php1'] = "PHP prijavljuje: Dodana datoteka prelazi upload_max_filesize odredbu u php.ini.  Kontaktirajte administratora o ovoj pogreški.";
$l['error_uploadfailed_php2'] = "Dodana datoteka prelazi maksimalno dozvoljenu veličinu.";
$l['error_uploadfailed_php3'] = "Datoteka je dodana djelomično.";
$l['error_uploadfailed_php4'] = "Nema dodane datoteke.";
$l['error_uploadfailed_php6'] = "PHP prijavljuje: Nedostaje privremena mapa.  Kontaktirajte administratora o ovoj pogreški.";
$l['error_uploadfailed_php7'] = "PHP prijavljuje: Nije moguće zapisivanje na disk.  Kontaktirajte administratora o ovoj pogreški.";
$l['error_uploadfailed_phpx'] = "PHP prijavljuje kod pogreške: {1}.  Kontaktirajte administratora o ovoj pogreški.";
$l['error_uploadfailed_lost'] = "Datoteku nije moguće pronaći na serveru.";
$l['error_uploadfailed_nocontents'] = "U dodanoj datoteci nema sadržaja.";
$l['failed_finding_theme'] = "Dodavanje je uspješno ili navedena datoteka već postoji, ali ne sadrži valjane informacije o temi.  Molim provjerite da je to valjana datoteka teme.";
$l['error_remote_url'] = "Nije moguće spajanje na url. Provjerite ispravnost url-a i pokušajte kasnije.";
$l['theme_exists'] = "Tema istog imena već postoji.";
$l['version_warning'] = "Datoteka teme nije za myBB verziju koju trenutno koristite ({1}). Ako temu ipak želite instalirati, promjenite 'Ignoriraj kompatibilnost verzije' na Da.";
$l['theme_imported'] = "Tema, {1} uspješno je uvezena.";
$l['del_theme'] = "Izbriši temu";
$l['edit_theme_settings'] = "Uredi postavke teme";
$l['edit_theme_style'] = "Uredi stil teme";
$l['export_theme'] = "Izvezi temu";
$l['inherited_from'] = "Nasljeđeno od";
$l['customized_this_style'] = "Prilagodbe u stilu";
$l['mybb_master_style'] = "MyBB Master Stil";
$l['theme_options'] = "Opcije teme";
$l['set_as_default'] = "Postavi za zadano";
$l['other_options'] = "Ostale opcije";
$l['theme_style'] = "Izgled teme";
$l['theme_users'] = " ({1} Korisnik)";
$l['import_options'] = "Opcije uvoza teme";
$l['import_name'] = "Vlastito ime<br /><small>Ako je prazno, koristi se ime određeno u temi.</small>";
$l['theme_parent'] = "Izvorna tema";
$l['revert_customizations'] = "Poništi prilagođavanja";
$l['general_options'] = "Generalne opcije";
$l['allowed_groups'] = "Dozvoljene korisničke grupe<br /><small>Odaberite korisničku grupu kojoj će biti dozvoljeno korištenje ove teme.  Odabir 'Sve grupe' prepisuje ostale odabire.</small>";
$l['all_groups'] = "Sve korisničke grupe";

$l['autocomplete_popup'] = "Popup auto dovršenje";
$l['popup_window'] = "Popup prozor";
$l['selected_result'] = "Odabrani rezultat";
$l['form_elements_button'] = "Tipke";
$l['form_elements_textbox'] = "Polja unosa teksta";
$l['form_elements_textarea'] = "Područje teksta";
$l['form_elements_select'] = "Tipke odabira";
$l['form_elements_radio'] = "Radio Tipka";
$l['form_elements_checkbox'] = "Kvadratić";
$l['popup_menus'] = "Popup Izbornik";
$l['reputation_system'] = "Sistem reputacije";
$l['positive_reputation_count'] = "Zbroj pozitivne";
$l['neutral_reputation_count'] = "Zbroj neutralne";
$l['negative_reputation_count'] = "Zbroj negativne";
$l['trow_positive_reputation'] = "Red pozitivne reputacije";
$l['trow_neutral_reputation'] = "Red neutralne reputacije";
$l['trow_negative_reputation'] = "Red negativne reputacije";
$l['main_css_attributes'] = "Glavni CSS Atributi";
$l['extra_css_attributes'] = "Posebni CSS Atributi";
$l['background'] = "Pozadina";
$l['width'] = "Širina";
$l['font_color'] = "Boja teksta";
$l['font_family'] = "Font";
$l['font_size'] = "Veličina teksta";
$l['font_style'] = "Stil teksta";
$l['font_weight'] = "Vrijednost fonta";
$l['link_css_attributes'] = "Link CSS Atributa";
$l['normal_links'] = "Normalni Link";
$l['visited_links'] = "Posjećeni Link";
$l['hovered_links'] = "Lebdeći Link";
$l['save_changes'] = "Spremi promjene";
$l['text_decoration'] = "Dekoracija teksta";
$l['mycode_toolbar'] = "Alatna traka MyCode oblikovanja";
$l['editor'] = "Uređivanje poruka";
$l['toolbar_normal'] = "Stavka alata Normalno";
$l['toolbar_hovered'] = "Stavka alata Lebdeće";
$l['toolbar_clicked'] = "Stavka alata Odabrana";
$l['toolbar_mousedown'] = "Alatna traka padajućeg niza";
$l['border'] = "Rub";
$l['editor_control_bar'] = "Editor kontrolne trake";
$l['popup_menu'] = "Popup Izbornik";
$l['popup_menu_items'] = "Stavke izbornika";
$l['popup_menu_items_hovered'] = "Lebdeće stavke izbornika";
?>