<?php
/**
 *MyBB 1.2 Croatinan Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: helpdocs.lang.php 1930 2006-07-12 02:00:11Z chris $
 * Prijevod na hrvatski-tediboy@gmail.com
 */

// Help Document 1
$l['d1_name'] = "Registracija";
$l['d1_desc'] = "Privilegije registriranih korisnika.";
$l['d1_document'] = "Neki djelovi ovog foruma zahtjevaju da ste registrirani i prijavljeni. Registracija je besplatna i zahtjeva svega nekoliko minuta Vašeg vremena.
<br /><br />Pozivamo Vas da se registrirate; kada dovršite registraciju imate mogućnost pisanja na forumu, podešavanja raznih postavki i uređivanja profila.
<br /><br />Neke od funkcija koje zahtjevaju registraciju kako bi se mogle koristiti su praćenje, lista favorita, promjena izgleda, pristup myPad-u (jednostavni notepad) i slanje e-maila članovima.
<br /><br />Upozoravamo Vas da prije registracije svakako pročitate uvjete i pravila korištenja foruma";

// Help Document 2
$l['d2_name'] = "Izmjena profila";
$l['d2_desc'] = "Izmjena podataka u Vašem profilu.";
$l['d2_document'] = "Nakon što se registrirate svakako uredite Vaš korisnički profil. Profil možete mjenjati po Vašim željama ili potrebama. Npr. ako želite promjeniti Vašu lozinku ili ste promjenili e-mail adresu. Sve podatke mjenjate u Vašem korisničkom CPanelu. Za pristup korisničkom CPanelu, kliknite na link  \"Korisnički CP\". Ovdje odaberite \"Uredi profil\" i izmjenite potrebne podatke. Nakon izmjene ne zaboravite kliknuti na \"Prihvati\" kako bi podaci uspješno bili izmjenjeni.";

// Help Document 3
$l['d3_name'] = "Korištenje kolačića (cookies) na MyBB forumu";
$l['d3_desc'] = "MyBB forum koristi kolačiće (cookies) kako bi sačuvao podatke o Vašoj registraciji ili prijavi.";
$l['d3_document'] = "MyBulletinBoard forum koristi kolačiće (cookies) za pohranu informacija o Vašoj prijavi ako ste registrirani i zadnjoj posjeti ako niste.
<br /><br />Kolačići (cookies) su mali tekstni dokument spremljen na Vaše računalo. Kolačoći (cookies) postavljeni sa ovog foruma mogu se jedino na njemu koristiti i kao takvi ne predstavljaju siguronosni rizik za Vas.
<br /><br />Kolačići (cookies) na ovom forumu također prate forume koje ste čitali i kada.
<br /><br />Za brisanje svih kolačića (cookies) postavljenih od strane ovog foruma kliknite <a href=\"misc.php?action=clearcookies\">ovdje</a>.";

// Help Document 4
$l['d4_name'] = "Prijava i odjava";
$l['d4_desc'] = "Kako se prijaviti ili odjaviti.";
$l['d4_document'] = "Kada se prijavite, na Vaše računalo postavlja se kolačić (cookie) kako bi mogli pregledavati i pisati na forumu bez da svaki puta morate upisivati Vaše korisničko ime i lozinku. Odjavom sa foruma automatski se brišu svi kolačići (cookies) kako bi osigurali da nitko drugi osim Vas ne može pregledavati ili pisati na forumu.
<br /><br />Za prijavu kliknite na link \"Prijava\" u gornjem lijevom kutu i ispunite potrebna polja ili koristite formu \"Brza prijava\" na dnu. Za odjavu kliknite \"Odjava\" na istom mjestu. Ukoliko odjava nije uspješna, brisanjem kolačića (cookies) na Vašem računalu postiže se isti efekt.";

// Help Document 5
$l['d5_name'] = "Otvaranje nove teme";
$l['d5_desc'] = "Započinjanje nove teme na forumu.";
$l['d5_document'] = "Kada se registrirate i prijavite na forum i želite započeti novu temu na nekom forumu, jednostavno kliknite na tipku imena \"Nova tema\" i ispunite potrebna polja. Molim, imajte na umu da možda nećete moći otvarati teme na svim forumima ili pisati u postojećima jer nemate sve dozvole kao što ima administrator koji je možda za neke djelove foruma postavio posebne zahtjeve ili dozvole.";

// Help Document 6
$l['d6_name'] = "Odgovaranje na temu";
$l['d6_desc'] = "Odgovaranje na temu u forumu.";
$l['d6_document'] = "Tjekom Vaše posjete forumu možda primjetite temu u kojoj želite dati svoj odgovor ili mišljenje. Da bi to napravili jednostavno kliknite na tipku \"Odgovori\" na vrhu teme i ispunite potrebna polja. Molim, imajte na umu da je možda administrator postavio neke zabrane ili ograničenja koja utječu na odgovaranje na temama.
<br /><br />Također, moguće je da je tema iz nekog razloga zaključana od strane administratora ili moderatora što znači da je odgovaranje u njoj nedostupno. Nema načina da korisnici otvore zaključane teme. To je moguće samo administratorima i moderatorima kojima se možete u tom slučaju obratiti za pomoć.";

// Help Document 7
$l['d7_name'] = "myCode";
$l['d7_desc'] = "Kako koristiti myCode za poboljšanje izgleda Vašeg upisa (posta).";
$l['d7_document'] = "Možete koristiti, jednostavnu verziju HTML-a, u Vašim postovima kao što je prikazano na primjerima.
<p><br />[b]Ovaj tekst je podebljan[/b]<br />&nbsp;&nbsp;&nbsp;<b>Ovaj tekst je podebljan</b>
<p>[i]Ovaj tekst je nakošen[/i]<br />&nbsp;&nbsp;&nbsp;<i>Ovaj tekst je nakošen</i>
<p>[u]Ovaj tekst je podcrtan[/u]<br />&nbsp;&nbsp;&nbsp;<u>Ovaj tekst je podcrtan</u>
<p>[s]Ovaj tekst je prectran[/s]<br />&nbsp;&nbsp;&nbsp;<strike>Ovaj tekst je precrtan</strike>
<p><br />[url]http://www.primjer.com/[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.primjer.com/\">http://www.primjer.com/</a>
<p>[url=http://www.primjer.com/]Primjer.com[/url]<br />&nbsp;&nbsp;&nbsp;<a href=\"http://www.primjer.com/\">Primjer.com</a>
<p>[email]primjer@primjer.com[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primjer@primjer.com\">primjer@primjer.com</a>
<p>[email=primjer@primjer.com]Pošalji mi e-mail![/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primjer@primjer.com\">Pošalji mi e-mail!</a>
<p>[email=primjer@primjer.com?subject=spam]E-mail sa predmetom[/email]<br />&nbsp;&nbsp;&nbsp;<a href=\"mailto:primjer@primjer.com?subject=spam\">E-mail sa predmetom</a>
<p><br />[quote]Citirani tekst biti će ovdje[/quote]<br />&nbsp;&nbsp;&nbsp;<quote>Citirani tekst biti će ovdje</quote>
<p>[code]Tekst sa sačuvanim oblikovanjem[/code]<br />&nbsp;&nbsp;&nbsp;<code>Tekst sa sačuvanim oblikovanjem</code>
<p><br />[img]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\">
<p>[img=50x50]http://www.php.net/images/php.gif[/img]<br />&nbsp;&nbsp;&nbsp;<img src=\"http://www.php.net/images/php.gif\" width=\"50\" height=\"50\">
<p><br />[color=red]Ovaj tekst je crvene boje[/color]<br />&nbsp;&nbsp;&nbsp;<font color=\"red\">Ovaj tekst je crvene boje</font>
<p>[size=3]Ovaj tekst je veličine 3[/size]<br />&nbsp;&nbsp;&nbsp;<font size=\"3\">Ovaj tekst je veličine 3</font>
<p>[font=Tahoma]Ovaj stil slova je Tahoma[/font]<br />&nbsp;&nbsp;&nbsp;<font face=\"Tahoma\">Ovaj stil slova je Tahoma</font>
<p><br />[align=center]Ovaj tekst je poravnat u sredinu[/align]<div align=\"center\">Ovaj tekst je poravnat u sredinu</div>
<p>[align=right]Ovaj tekst je desno-poravnat[/align]<div align=\"right\">Ovaj tekst je desno-poravnat</div>
<p><br />[list]<br />[*]Predmet liste #1<br />[*]Predmet liste #2<br />[*]Predmet liste #3<br />[/list]<br /><ul><li>Predmet liste #1</li><li>Predmet liste #2</li><li>Predmet liste #3</li>
</ul>
<p><font size=1>Možete napraviti poredak liste koristeći [list=1] za brojevnu i [list=a] za slovnu listu.</size>";
?>